/*
Theme Name: Let Them Come Site Style
Theme URI: http://www.let-them.com/
Description: This is a custom designed theme for the Let Them Come game based off of the Salient Theme
Author: Rick Feit, Render Perfect Productions, Inc.
Author URI: http://www.myrender.com/
Template: salient
Version: 0.1
*/

/* Font Import - LTC_Font (Pixel body font) */
/* font-family: 'ltc_font_1regular'; */
/* font-family:'press_start_2p'; */
@font-face{
    font-family:'ltc_font_1regular';
    src:url('fonts/LTC_Font/LTC_Font_1.otf'),
        url('fonts/LTC_Font/LTC_Font_1.ttf') format('truetype'),
        url('fonts/LTC_Font/LTC_Font_1.woff') format('woff'),
        url('fonts/LTC_Font/LTC_Font_1.woff2') format('woff2');
        font-weight:normal;
        font-style:normal;
}
@font-face {
    font-family:'press_start_2p';
    src: url('fonts/Press_Start_2P/pressstart2p-regular-webfont.woff2') format('woff2'),
         url('fonts/Press_Start_2P/pressstart2p-regular-webfont.woff') format('woff'),
         url('fonts/Press_Start_2P/PressStart2P-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Global Styles */
.img-with-aniamtion-wrap img {
    position: relative;
    display: block;
    width: 100% !important; height: auto;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 0 !important;
}
.container-wrap, .project-title {
    padding-bottom: 100px;
}

.hide-mobile {
    display: block;
    visibility: visible;
}
.hide-desktop {
    display: none;
    visibility: hidden;
}



/* Typography Styles */
body {
    font-size: 16px;
    letter-spacing: 0.5px;
}
html, 
body, 
.bold, strong, b {
    font-family: 'ltc_font_1regular';
}
body p, body span {
    line-height: 1.3;
    font-size: 18px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'press_start_2p';
}
h2 {
    font-size: 26px;
}
.row .col.section-title h1, 
.row .col.section-title h2 {
    font-family: 'press_start_2p';
}

.full-width-section > .col.span_12.light, .full-width-content > .col.span_12.light, 
.col.span_12.light .wpb_text_column > .wpb_wrapper > ul, 
.light h1, .light h2, .light h3, .light h4, .light h5, .light h6, .light p {
    color: #444;
}

.main-content ul {
    position: relative;
    display: block;
    padding: 0; margin: 0;
}
.main-content ul li {
    position: relative;
    list-style-type: none;
    background-image: url('images/crosshair-red_alpha.png');
    -webkit-background-size: 12px auto;
    background-size: 12px auto;
    background-position: left 4px;
    background-repeat: no-repeat;
    padding: 0 0 0 30px; margin: 0 0 8px 0;
}



/* Buttons */
.ascend .nectar-button {
    font-family: 'ltc_font_1regular';
    text-transform: uppercase;
    color: #fff !important;
    transition: all 0.25s ease-out;
    -webkit-transform: translateY(0) translateX(0);
    -ms-transform: translateY(0) translateX(0);
    -o-transform: translateY(0) translateX(0);
    transform: translateY(0) translateX(0);
}
.ascend .nectar-button.large {
    display: block;
    max-width: 320px;
    font-size: 26px;
    margin: 0 auto;
    text-align: center;
    -webkit-box-shadow: 6px 6px 0 #000 !important;
    box-shadow: 6px 6px 0 #000 !important;
}
.ascend .nectar-button:hover {
    opacity: 1;
    -webkit-box-shadow: 1px 1px 0 #000 !important;
    box-shadow: 1px 1px 0 #000 !important;
    -webkit-transform: translateY(5px) translateX(5px);
    -ms-transform: translateY(5px) translateX(5px);
    -o-transform: translateY(5px) translateX(5px);
    transform: translateY(5px) translateX(5px);
}



/* Header & Navigation */
#header-space {
    height: auto !important;
}
#header-outer {
    padding-top: 10px !important;
}
#header-outer > #top > .container > .row {
    top: 26px;
}
#header-outer.small-nav > #top > .container > .row {
    top: 0;
}
header#top #logo {
    position: relative;
    top: 0;
    transition: top 0.25s ease-out;
}
#header-outer #logo img {
    height: 36px !important;
}
#header-outer.small-nav header#top #logo {
    top: 0;
}
header#top nav > ul > li > a {
    font-size: 18px;
    transition: all 0.25s ease-out;
    text-shadow: 0;
}
header#top nav > ul > li:not(#social-in-menu) > a {
    padding-bottom: 6px !important;
}
#header-outer[data-lhe="default"] header#top nav > ul > li#social-in-menu > a {
    margin-bottom: 6px !important;
}
#header-outer:not([data-lhe="animated_underline"]).light-text header#top nav > ul > li > a:hover {
    color: #b80000 !important;
}
#header-outer:not([data-lhe="animated_underline"]).light-text header#top nav .sf-menu li.current-menu-item > a {
    color: #fff;
    text-shadow: 1px 1px 0 #b80000, 2px 2px 0 #b80000, 3px 3px 0 #b80000, 4px 4px 0 #b80000 !important;
}



/* Slide Out Mobile Nav Menu */
#slide-out-widget-area.fullscreen .inner-wrap, 
#slide-out-widget-area.fullscreen-alt .inner-wrap {
    padding-top: 0 !important;
}
#slide-out-widget-area.fullscreen .inner.overflow-state, 
#slide-out-widget-area.fullscreen-alt .inner.overflow-state {
    margin-top: 0;
}
#slide-out-widget-area.fullscreen .inner .widget.widget_nav_menu li, 
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li, 
#slide-out-widget-area.fullscreen-alt .inner .widget.widget_nav_menu li, 
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li, 
#slide-out-widget-area.fullscreen .inner .widget.widget_nav_menu li a, 
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, 
#slide-out-widget-area.fullscreen-alt .inner .widget.widget_nav_menu li a, 
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
    line-height: 1;
}
#slide-out-widget-area.fullscreen .inner .widget.widget_nav_menu li a, 
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, 
#slide-out-widget-area.fullscreen-alt .inner .widget.widget_nav_menu li a, 
#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
    font-family: 'press_start_2p';
    font-size: 24px;
}

.off-canvas-social-links li a i:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%; height: 100%;
    -webkit-background-size: 90% auto;
    background-size: 90% auto;
    background-repeat: no-repeat;
    background-position: center center;
}
.off-canvas-social-links li a i.fa-twitter:before {
    background-image: url(images/social/Twitter.png);
}
.off-canvas-social-links li a i.fa-facebook:before {
    background-image: url(images/social/Facebook.png);
}
.off-canvas-social-links li a i.fa-instagram:before {
    background-image: url(images/social/Instagram.png);
}
.off-canvas-social-links li a i.fa-vk:before {
    background-image: url(images/social/IndieDB.png);
}
.off-canvas-social-links li a i.fa-vine:before {
    background-image: url(images/social/KlemenLozar.png);
}



/* Header Social Nav (Replace w Pixel Social Images) */
#header-outer[data-format="default"] #social-in-menu {
    margin: 0 0 0 20px;
}
#header-outer[data-lhe="default"] header#top nav > ul > li#social-in-menu > a {
    padding-right: 4px !important;
}
#header-outer #social-in-menu a {
    margin: 0 !important;
}
#header-outer #social-in-menu a i:before, 
#header-outer #social-in-menu a i:after {
    content: '' !important;
}
#header-outer #social-in-menu a:hover i {
    -webkit-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
}
#header-outer #social-in-menu i, 
#header-outer #social-in-menu i.fa-facebook {
    position: relative;
    display: block;
    width: 24px; height: 24px;
}
#header-outer #social-in-menu a i:before {
    position: absolute;
    display: block;
    width: 100%; height: 100%;
    -webkit-background-size: 90% auto;
    background-size: 90% auto;
    background-repeat: no-repeat;
    background-position: center center;
}
#header-outer #social-in-menu a i.fa-twitter:before {
    background-image: url(images/social/Twitter.png);
}
#header-outer #social-in-menu a i.fa-facebook:before {
    background-image: url(images/social/Facebook.png);
}
#header-outer #social-in-menu a i.fa-instagram:before {
    background-image: url(images/social/Instagram.png);
}
#header-outer #social-in-menu a i.fa-vk:before {
    background-image: url(images/social/IndieDB.png);
}
#header-outer #social-in-menu a i.fa-vine:before {
    background-image: url(images/social/KlemenLozar.png);
}



/* Home Styling --------------------------------- */
.home .container-wrap > .container {
    padding-top: 80px;
}



/* Main Banner */
#let-them-come.wpb_row .row-bg, 
#let-them-come.full-width-section .row-bg {
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}

.row #let-them-come .col.section-title {
    padding-bottom: 0;
    border-bottom: 0;
    text-shadow: 0 0 10px black, 0 0 20px black, 0 0 30px black, 0 0 40px black;
}
.row #let-them-come .col.section-title h2 {
    font-family: 'ltc_font_1regular';
    color: #fff;
    text-transform: uppercase;
    font-size: 36px;
}
.row #let-them-come .col.section-title h2 b, 
.row #let-them-come .col.section-title h2 strong, 
.row #let-them-come .col.section-title h2 .bold {
    position: relative;
    display: inline-block;
    font-family: 'press_start_2p';
    color: #b80000;
    font-size: 48px;
    margin-bottom: 20px;
}


.row #let-them-come .aliens-killed {
    position: absolute;
    display: block;
    top: 26px; left: 40px;
    width: 30%; height: auto;
    z-index: 9999;
}
.row #let-them-come .aliens-killed h5, 
.row #let-them-come .aliens-killed span {
    position: relative;
    display: inline-block;
    color: #fff;
}
.row #let-them-come .aliens-killed span {
    color: #b80000; top: -1px;
    font-weight: bold;
    font-size: 24px;
}



/* Resume-Top */
#resume-top {
    padding: 4% 120px 60px !important;
    margin-top: -100px;
}
#resume-top > .row-bg-wrap > .row-bg {
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}

#resume-top .resume-top-name {
    position: relative;
    display: block;
}
#resume-top .resume-top-name {
    padding-top: 50px;
    text-align: center;
}
#resume-top .resume-top-name h3 {
    color: #000;
    font-size: 38px;
    line-height: 1;
}
#resume-top .resume-top-name h4 {
    color: #b80000;
}
#resume-top .resume-top-name h4:before {
    content: '-';
    position: relative;
    display: inline-block;
    margin-right: 6px;
}
#resume-top .resume-top-name hr {
    border-bottom: 6px double black;
}
#resume-top .resume-top-name p {
    position: relative;
    display: block;
    margin: 10px 0 20px;
    font-size: 24px;
}
#resume-top .resume-top-name .nectar-button {
    position: relative;
    display: block;
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
}



/* Middle Sections */
.resume-middle, .resume-bottom {
    padding: 50px 120px !important;
}
.resume-middle.wpb_row .row-bg {
    background-repeat: repeat-y !important;
    -webkit-background-size: 100% auto !important;
    background-size: 100% auto !important;
}
.resume-bottom {
    padding-bottom: 120px !important;
}
.resume-middle h2, .resume-bottom h2, h2.shadowed {
    text-transform: uppercase;
    color: #000;
    text-shadow: 1px 1px 0 #b80000, 2px 2px 0 #b80000, 3px 3px 0 #b80000;
}



/* Middle Section Titles */
.home .row #resume-top .col.section-title, 
.home .row .resume-middle .col.section-title, 
.home .row .resume-bottom .col.section-title {
    padding: 0 0 20px 0;
    margin-bottom: 20px;
    border-bottom: 6px double #b80000;
}
.home .row #resume-top .col.section-title h2, 
.home .row .resume-middle .col.section-title h2, 
.home .row .resume-bottom .col.section-title h2 {
    margin-bottom: 0;
    line-height: 1;
    letter-spacing: 2px;
}


/* Game Screenshots */
.portfolio-items .col h3 {
    font-size: 13px;
    line-height: 1.2;
}



/* Tabbed Section */
.tabbed {
    position: relative;
    display: block;
    margin: 30px 0;
    min-height: 525px;
}
.tabbed > ul li a {
    color: #fff;
}
ul.ui-tabs-nav > li {
    width: 24%;
    font-size: 24px;
    text-transform: uppercase;
}
ul.ui-tabs-nav li:last-child a {
    border-right: 0;
}



/* Icons w/ Text Styling */
.iwithtext {
    position: relative;
    display: block;
    width: 100%; height: auto;
}
.iwithtext .iwt-icon {
    position: relative;
    display: block;
    width: 60%; height: auto;
    left: inherit; top: inherit;
    margin: 0 auto;
}
.iwithtext .iwt-icon img {
    position: relative;
    display: block;
    width: 100% !important; height: auto;
    margin-bottom: 0 !important;
}
.iwithtext .iwt-text {
    padding-left: 0;
}
.iwithtext .iwt-text h4 {
    font-size: 16px;
    line-height: 1;
}



/* 'Team Member' Styling */
.team-member {
    position: relative;
    display: block;
    width: 100%; height: auto;
    padding-top: 10px;
}
.team-member[data-style="bio_fullscreen"] .team-member-image {
    position: relative;
    display: block;
    width: 60%; height: auto;
    margin: 0 auto 10px;
    max-height: 180px;
}
.team-member[data-style="bio_fullscreen"] .team-member-image img {
    position: relative !important;
    display: block !important;
    width: 100% !important; height: auto !important;
    margin: 0 auto !important;
}
.team-member[data-style="bio_fullscreen"] .team-meta {
    position: relative;
    display: block;
    left: inherit;
    bottom: inherit;
    padding: 0; margin: 0;
}
.team-member[data-style="bio_fullscreen"] .team-meta h3 {
    text-align: center;
    color: #b80000;
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    margin-bottom: 0;
}
.team-member[data-style="bio_fullscreen"]:hover {
    background-color: #b80000;
}
.team-member[data-style="bio_fullscreen"]:hover .team-meta h3 {
    background-color: #b80000;
    color: #fff;
}
.team-member[data-style="meta_overlaid"] .team-member-overlay, 
.team-member[data-style="bio_fullscreen"] .team-member-overlay {
    display: none; visibility: hidden;
}
body .team-member[data-style="bio_fullscreen"] .team-meta .arrow-end, 
body .team-member[data-style="bio_fullscreen"] .team-meta .arrow-line {
    top: 16px;
}
.team-member .team-meta > p {
    display: none; visibility: hidden;
}

.nectar_team_member_overlay, 
.nectar_team_member_overlay * {
    background-color: #b3ac9e !important;
}
.nectar_team_member_overlay {
    cursor: pointer;
    color: rgba(0,0,0,0.55);
}

.nectar_team_member_overlay .team_member_details {
    display: block;
    width: 100%;
    top: 50%;
    bottom: 0;
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}
.nectar_team_member_overlay .team_member_details h2 {
    position: relative;
    display: block;
    color: #b80000;
}
.nectar_team_member_overlay .title {
    display: none; visibility: hidden;
}
.nectar_team_member_overlay {
    background-color: rgba(0,0,0,0.8) !important;
}
.nectar_team_member_overlay .inner-wrap {
    display: block !important;
    width: 40%; height: 80%;
    left: 30%; top: 10% !important;
    background-color: #b3ac9e !important;
}

.nectar_team_member_overlay .team_member_picture {
    position: absolute;
    display: block;
    background-color: transparent !important;
    top: 7% !important;
    height: 40% !important;
    width: 100% !important;
}
.team_member_picture_wrap {
    background-color: #171c23;
}
.team_member_picture_wrap .team_member_image {
    width: 40%; left: 30%;
    height: 100%; top: 0;
    -webkit-background-size: 100% auto;
    background-size: auto 100%;
    background-position: center center;
    background-repeat: no-repeat;
    max-width: 220px;
    animation: none !important;
}
.nectar_team_member_overlay.open .team_member_details .team-desc {
    font-size: 22px;
}

.nectar_team_member_close {
    display: none !important;
    visibility: hidden;
}
.nectar_team_member_close .inner {
    border-radius: 0;
}
.nectar_team_member_close:hover .inner {
    border-color: #fff;
}
.nectar_team_member_close.visible:hover .inner:before {
    color: #fff !important;
}



/* Footer Styling */
#footer-outer, 
#nectar_fullscreen_rows > #footer-outer.wpb_row .full-page-inner-wrap {
    background-color: #191919;
}
#footer-outer .row {
    padding: 30px 0;
}
#footer-outer .widget {
    margin-bottom: 0;
}
#footer-outer .footer-logos {
    position: relative;
    display: block;
    width: 100%; height: auto;
    text-align: center;
}
#footer-outer .footer-logos .logo {
    position: relative;
    display: inline-block;
    vertical-align: bottom;
}
#footer-outer .footer-logos .logo > img {
    margin-bottom: 0;
}
#footer-outer .spacer {
    position: relative;
    display: block;
    width: 100%; height: auto;
    padding: 10px;
}
#footer-outer #esrb {
    text-align: right;
}
#footer-outer #esrb img {
    max-width: 180px;
}

#footer-outer #copyright .span_5 {
    width: 100% !important; 
    text-align: center;
}

#av-overlay h1 {
    font-size: 20px;
    color: black;
    text-align: center;
}
#av-overlay p {
    color: black;
    text-align: center;
}
#av-overlay:before {
    content: '';
    position: absolute;
    display: block;
    width: 60%;
    height: 18%;
    background-image: url(http://let-them.com/wp-content/uploads/2017/01/Logo.png);
    left: 20%;
    top: -60px;
    background-size: 100% auto;
    background-repeat: no-repeat;
}


/* Hide "Team" Leaderboard section */
.wpb_row#team {
    display: none;
    visibility: hidden;
}

/* Privacy Policy (5/23/18) */
.important-info {
    position: relative;
}
.important-info p, 
.important-info ul li {
    color: #777 !important;
}
.important-info h2 {
    color: white;
}
.important-info h4 {
    color: #999;
}
.important-info ul {
    margin-top: 20px;
}
.important-info ul li {
    margin-bottom: 20px;
}
.important-info .wpb_text_column p > strong, 
.important-info .wpb_text_column p > b, 
.important-info .wpb_text_column ul li > strong, 
.important-info .wpb_text_column ul li > b, 
.important-info .wpb_text_column span > strong, 
.important-info .wpb_text_column span > b {
    color: #999;
}
.important-info .wpb_text_column p > a:hover, 
.important-info .wpb_text_column ul li > a:hover {
    text-decoration: underline;
    color: white;
}

.important-info .wpb_wrapper > .wpb_row {
    padding-top: 120px !important;
}
.important-info .wpb_wrapper > .wpb_row.information-nav {
    padding-top: 60px !important;
}
.important-info .information-nav ul li {
    margin-bottom: 10px;
}

#footer-outer a.privacy-link {
    position: relative;
    display: block;
    text-align: center;
    cursor: pointer;
}
#footer-outer a.privacy-link:hover {
    text-decoration: underline;
}

/* Responsive Media Queries */

@media (min-width: 1500px) {
    .team_member_picture_wrap .team_member_image {
        max-width: none;
        -webkit-background-size: auto 100%;
        background-size: auto 100%;
    }
}

@media (max-width: 1140px) {
    #header-outer .row .col.span_3 {
        width: 23% !important;
    }
    #header-outer #logo img {
        position: relative;
        width: 100% !important;
        height: auto !important;
    }
    
    .row #let-them-come .col.section-title h2 b, 
    .row #let-them-come .col.section-title h2 strong, 
    .row #let-them-come .col.section-title h2 .bold {
        font-size: 40px;
        margin-bottom: 14px;
    }
}

@media (max-width: 1040px) {
    #header-outer #social-in-menu i, 
    #header-outer #social-in-menu i.fa-facebook {
        width: 24px; height: 24px;
    }
    
    ul.ui-tabs-nav > li {
        font-size: 20px;
    }
}

@media only screen and (max-width: 1000px) {
    .hide-mobile {
        display: none;
        visibility: hidden;
    }
    .hide-desktop {
        display: block;
        visibility: visible;
    }
    
    h3 {
        font-size: 16px;
    }
    
    body header#top #logo img, 
    #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        width: auto !important;
    }
    
    #header-outer > #top > .container > .row {
        top: inherit;
    }
    
    .container-wrap, 
    .project-title {
        padding-top: 0;
    }
    
    .row #let-them-come .col.section-title h2 {
        font-size: 30px;
        line-height: 1;
    }
    .row #let-them-come .col.section-title h2 b, 
    .row #let-them-come .col.section-title h2 strong, 
    .row #let-them-come .col.section-title h2 .bold {
        font-size: 28px;
        margin-bottom: 8px;
    }
    
    #resume-top {
        padding: 4% 60px 0 !important;
        margin-top: -20px;
    }
    .wpb_row#resume-top .row-bg {
        background-position: center top !important;
    }
    #resume-top .resume-top-name {
        padding-top: 10px;
    }
    #resume-top .resume-top-name h3 {
        font-size: 32px;
    }
    #resume-top .resume-top-name p {
        margin: 0;
        padding-bottom: 0;
    }
    #resume-top .wpb_text_column {
        margin-bottom: 20px !important;
    }
    
    .wpb_row.resume-bottom .row-bg {
        background-position: center bottom !important;
    }
    
    .resume-middle, .resume-bottom {
        padding: 60px !important;
    }    
    .resume-middle h2, .resume-bottom h2, h2.shadowed {
        font-size: 18px;
    }
    
    ul.ui-tabs-nav > li {
        width: 100%;
    }
    ul.ui-tabs-nav > li a {
        border-bottom: 1px solid white;
    }
    ul.ui-tabs-nav > li:last-child a {
        border-bottom: none;
    }
    
    .nectar_team_member_overlay .inner-wrap {
        top: 12% !important;
    }
    .nectar_team_member_overlay .team_member_details, 
    .nectar_team_member_overlay .team_member_picture {
        width: 100% !important;
    }
    .nectar_team_member_overlay .team_member_picture {
        top: 6%;
    }
    .team_member_picture_wrap .team_member_image {
        width: 45%;
        left: 27.5%;
    }
    
    .row #let-them-come .aliens-killed {
        width: 50%;
        top: 42px;
    }

    #av-overlay {
        width: 60% !important;
    }
}

@media only screen and (max-width: 690px) {
    #let-them-come {
        padding-top: 80px !important;
        padding-bottom: 50px !important;
    }
    
    #resume-top .row-bg, .resume-middle .row-bg, .resume-bottom .row-bg {
        background-image: none !important;
    }
    
    #resume-top, .resume-middle, .resume-bottom {
        padding: inherit !important;
        padding-bottom: 90px !important;
    }
    
    .full-width-section > .col.span_12.light, .full-width-content > .col.span_12.light, .col.span_12.light .wpb_text_column > .wpb_wrapper > ul, .light h1, .light h2, .light h3, .light h4, .light h5, .light h6, .light p {
        color: #fff;
    }
    
    .portfolio-items .col .work-item {
        border: 1px solid #b80000;
        -webkit-box-shadow: 5px 5px 0 #b80000;
        box-shadow: 5px 5px 0 #b80000;
    }
    
    .nectar_team_member_overlay .inner-wrap {
        width: 80%;
        left: 10%;
    }
    .nectar_team_member_overlay .team_member_details {
        top: 40%;
    }
    .nectar_team_member_overlay .team_member_details h2 {
        font-size: 18px;
    }    
    .nectar_team_member_overlay .team_member_picture {
        display: block !important;
        top: 2%;
    }
    .team_member_picture_wrap .team_member_image {
        width: 35%;
        left: 32.5%;
    }
    
    #let-them-come.wpb_row .row-bg, #let-them-come.full-width-section .row-bg {
        -webkit-background-size: auto 80%;
        background-size: auto 80%;
    }
    
    .row #let-them-come .aliens-killed {
        display: none;
        visibility: hidden;
    }
    
    #resume-top .resume-top-name h3 {
        color: #fff;
    }

    #av-overlay {
        width: 80% !important;
    }
}

@media only screen and (max-width: 600px) {
    body #header-outer header#top #logo img {
        height: 26px !important;
    }
}

@media only screen and (max-width: 540px) {
    .team_member_picture_wrap .team_member_image {
        width: 55%;
        left: 22.5%;
    }

    #av-overlay {
        width: 85% !important;
    }
    #av-overlay:before {
        width: 80%;
        left: 10%;
    }
}


